/* Style for listing publications */
/*
.publications { font-size: 80%; }
*/

ol.publications li { padding-bottom: 0.4em; }
ol.publications a { text-decoration: none; }

.pubtitle {
  clear: both;
  font-weight: bold;
  font-size: 100%;
  color: black;
  background-color: inherit;
  font-style: italic;
  /*
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-left: 0.5em;
  margin-right: 0.5em;
  border-bottom: black thin dotted;
  font-variant: small-caps;
  text-decoration: underline;
  */
}

.pubtitle:before {
    content: '"';
    font-style: normal;
}

.pubtitle:after {
    content: '"';
    font-style: normal;
}

span.author {  }
span.pubplace {  }
span.pubpages { }
span.pubdate { }
span.pubvol { }


/*
span.pubtitle {
    display: block;
}
*/

